<!DOCTYPE html>
<html lang="en">


<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>usb movies</title>
    <link rel="shortcut icon" href="assets/image/fav.png" type="image/x-icon">

    <link rel="stylesheet preload" href="assets/css/plugins/fontawesome-5.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/bootstrap.min.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/swiper.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/metismenu.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/aos.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/timie-picker.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/magnific-popup.css" as="style">
    <link rel="stylesheet preload" href="assets/css/style.css" as="style">
</head>

<body>
    <!-- Start Header Area -->
    <!-- Start Header Top Area -->
    <header class="header-top header-sticky">
        <div class="header-top-container">
            <div class="container">
                <div class="header-t-content">
                    <div class="logo">
                        <a href="index-2.html">
                            <img src="assets/image/logo.svg" alt="Disnap">
                        </a>
                    </div>
                    <div class="header-ct">
                        <div class="header-search-link-ct">
                            <div class="header-category-box">
                                <div class="category-select">
                                    <select id="category" class="sm-f">
                                        <option value="" disabled selected>Select a category</option>
                                        <option value="1">Hollwood Hindi Movie</option>
                                        <option value="2">Bangoly Movie</option>
                                        <option value="3">Telegu Movie</option>
                                        <option value="4">Koriyan Drama Series</option>
                                    </select>
                                </div>
                                <div class="header-search-box">
                                    <input type="text" placeholder="select products...">
                                </div>
                            </div>
                            <div class="header-social-icons">
                                <ul>
                                    <li><a href="#search" class="icon-hover"><i class="fa-regular fa-magnifying-glass"></i></a></li>
                                    <li><a href="login.html" class="icon-hover"><i class="fa-regular fa-user"></i></a></li>
                                    <li><a href="#" class="icon-hover" id="menu-btn"><i class="fa-regular fa-bars-filter"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- End Header Top Area -->

    <!-- Start Search Popup -->
    <!-- overlay !-->
    <div id="search" class="fade">
        <a href="#" class="close-btn" id="close-search">
            <i class="fa-light fa-xmark"></i>
        </a>
        <input placeholder="Type Here ....." id="searchbox" type="search" class="f-24" />
    </div>
    <!--- /overlay -->
    <!-- End Search Popup -->
    <!-- End Header Area -->

    <!-- Start BreadCrumb Area Style-1 -->

    <!-- Start BreadCrumb Area Style-2 -->
    <!-- mobile menu area start -->
    <div class="mobile-menu " id="side-bar">
        <nav class="nav-main mainmenu-nav mt-30">
            <button class="close-icon-menu"><i class="far fa-times"></i></button>
            <div class="mobile-menu-logo mt-25 mb-25">
                <a href="index-2.html"><img src="assets/image/logo.svg" alt="Disnap"></a>
            </div>
            <ul class="mainmenu" id="mobile-menu-active">
                <li class="has-droupdown">
                    <a href="#" class="main">Home</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="index-2.html">Home - 01</a></li>
                        <li><a class="mobile-menu-link" href="index-two.html">Home - 02</a></li>
                        <li><a class="mobile-menu-link" href="index-three.html">Home - 03</a></li>
                    </ul>
                </li>
                <li class="has-droupdown">
                    <a href="#" class="main">Pages</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="about.html">About Us</a></li>
                        <li><a class="mobile-menu-link" href="price-table.html">Price</a></li>
                        <li><a class="mobile-menu-link" href="testmonial.html">Testmonial</a></li>
                        <li><a class="mobile-menu-link" href="faq.html">faq</a></li>
                        <li><a class="mobile-menu-link" href="booking-ticket.html">Ticket Book</a></li>
                        <li><a class="mobile-menu-link" href="login.html">Log In</a></li>
                        <li><a class="mobile-menu-link" href="signup.html">Create an Account</a></li>
                    </ul>
                </li>
                <li class="single-menu">
                    <a href="team.html">Team</a>
                </li>
                <li class="has-droupdown">
                    <a href="#" class="main">Movies</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="movie-details.html">Movie Details</a></li>
                        <li><a class="mobile-menu-link" href="movie-grid.html">Movie Grid</a></li>
                        <li><a class="mobile-menu-link" href="mv-grid-left-sitebar.html">Movie Grid Sitebar</a></li>
                        <li><a class="mobile-menu-link" href="mv-list-left-sitebar.html">Movie List Sitebar</a></li>
                    </ul>
                </li>
                <li class="has-droupdown">
                    <a href="#" class="main">Blog</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="blog.html">Blog Details</a></li>
                        <li><a class="mobile-menu-link" href="blog-details.html">Blog Details</a></li>
                        <li><a class="mobile-menu-link" href="blog-right-sitebar.html">Blog Right Sitebar</a></li>
                    </ul>
                </li>
                <li class="single-menu">
                    <a href="contact.html">Contact Us</a>
                </li>
            </ul>
        </nav>

        <div class="footer-social-media mobile-menu-social-icons mt-40">
            <ul>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-facebook-f"></i></a></li>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-twitter"></i></a></li>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-instagram"></i></a></li>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-linkedin-in"></i></a></li>
            </ul>
        </div>
    </div>
    <!-- mobile menu area end -->
    <section class="pg-name">
        <div class="container">
            <div class="pg-logo-name-flexing">
                <div class="lg-name">
                    <h3 class="f-24">Movie Grid Sitebar<span><a href="index-2.html"> Disnaps</a></span></h3>
                </div>
                <div class="pg-name">
                    <div class="pg-name-all">
                        <a href="index-2.html" class="md-f">home </a>
                        <span class="md-f">/ Movie List SiteBar</span>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Start BreadCrumb Area Style-1 -->
    <Section class="br1-area">
        <div class="br1-area-container">
            <div class="container">
                <div class="br1-area-content">
                    <div class="row align-items-center">
                        <div class="col-lg-5">
                            <div class="br1-text">
                                <div class="br1-date mb-20">
                                    <span class="md-f">Action, animation, 2017</span>
                                </div>
                                <div class="br1-heading mb-30">
                                    <h3 class="f-32">Rwstyle Movie 2023</h3>
                                </div>
                                <div class="br1-btn">
                                    <a href="#" class="primary-button">Buy Now Ticket</a>
                                    <a href="movie-details.html" class="video-play-iconss bk-btn"><i class="fa-sharp fa-solid fa-play"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-7">
                            <div class="br1-img">
                                <div class="br1-main-img">
                                    <img src="assets/image/breadcrumb-8.jpg" alt="Disnap">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </Section>

    <section class="gr-lt">
        <div class="gr-lt-container">
            <div class="container">
                <div class="gr-lt-f-content">
                    <div class="row">
                        <div class="col-lg-3">
                            <div class="gr-sitebar">
                                <div class="title mb-30">
                                    <h3 class="site-title">new movies</h3>
                                </div>
                                <div class="gr-search mb-30">
                                    <input type="text" placeholder="Enter Your Keywords...." class="gr-input-search">
                                    <span><i class="fa-light fa-magnifying-glass"></i></span>
                                </div>
                                <div class="title mb-30">
                                    <h3 class="site-title">new movies</h3>
                                </div>
                                <div class="gr-custom-check-box mb-30">
                                    <label class="checkbox-container">Any date
                                        <input type="checkbox" checked="checked">
                                        <span class="checkmark"></span>
                                    </label>
                                    <label class="checkbox-container">In the last year
                                        <input type="checkbox">
                                        <span class="checkmark"></span>
                                    </label>
                                    <label class="checkbox-container">In the last month
                                        <input type="checkbox">
                                        <span class="checkmark"></span>
                                    </label>
                                    <label class="checkbox-container">In the last week
                                        <input type="checkbox">
                                        <span class="checkmark"></span>
                                    </label>
                                    <label class="checkbox-container">In the last day
                                        <input type="checkbox">
                                        <span class="checkmark"></span>
                                    </label>
                                </div>
                                <div class="title mb-30">
                                    <h3 class="site-title">new movies</h3>
                                </div>
                                <div class="gr-category">
                                    <ul>
                                        <li class="md-f"><a href="#">action</a></li>
                                        <li class="md-f"><a href="#">Adventure</a></li>
                                        <li class="md-f"><a href="#">Animation</a></li>
                                        <li class="md-f"><a href="#">Biography</a></li>
                                        <li class="md-f"><a href="#">Comedy</a></li>
                                        <li class="md-f"><a href="#">Crime</a></li>
                                        <li class="md-f"><a href="#">Documentary</a></li>
                                        <li class="md-f"><a href="#">Drama</a></li>
                                        <li class="md-f"><a href="#">Family</a></li>
                                        <li class="md-f"><a href="#">Fantacy</a></li>
                                        <li class="md-f"><a href="#">Annimation</a></li>
                                        <li class="md-f"><a href="#">History</a></li>
                                        <li class="md-f"><a href="#">Horror</a></li>
                                        <li class="md-f"><a href="#">Music</a></li>
                                        <li class="md-f"><a href="#">Mystery</a></li>
                                        <li class="md-f"><a href="#">Romance</a></li>
                                        <li class="md-f"><a href="#">Sci-Fi</a></li>
                                        <li class="md-f"><a href="#">Sport</a></li>
                                        <li class="md-f"><a href="#">Thiller</a></li>
                                        <li class="md-f"><a href="#">Soljer</a></li>
                                        <li class="md-f"><a href="#">Fantacy</a></li>
                                        <li class="md-f"><a href="#">Koriyan</a></li>
                                    </ul>
                                </div>
                                <div class="title mb-30">
                                    <h3 class="site-title">new movies</h3>
                                </div>
                                <div class="gr-social-media mb-30">
                                    <ul>
                                        <li><a href="#" class="icon-hover"><i class="fa-brands fa-facebook-f"></i></a></li>
                                        <li><a href="#" class="icon-hover"><i class="fa-brands fa-twitter"></i></a></li>
                                        <li><a href="#" class="icon-hover"><i class="fa-brands fa-instagram"></i></a></li>
                                        <li><a href="#" class="icon-hover"><i class="fa-brands fa-linkedin-in"></i></a></li>
                                    </ul>
                                </div>
                                <div class="title mb-30">
                                    <h3 class="site-title">new movies</h3>
                                </div>
                                <div class="gr-br-today">
                                    <div class="br-td-content mb-30">
                                        <div class="br-td-img">
                                            <img src="assets/image/hm-1-actors/item-1.jpg" alt="Disnap">
                                        </div>
                                        <div class="actors-name-date">
                                            <h5 class="lg-f">Manisur Rahman</h5>
                                            <span class="total-movie md-f">(16 Movie)</span>
                                        </div>
                                    </div>
                                    <div class="br-td-content mb-30">
                                        <div class="br-td-img">
                                            <img src="assets/image/hm-1-actors/item-1.jpg" alt="Disnap">
                                        </div>
                                        <div class="actors-name-date">
                                            <h5 class="lg-f">Manisur Rahman</h5>
                                            <span class="total-movie md-f">(16 Movie)</span>
                                        </div>
                                    </div>
                                    <div class="br-td-content mb-30">
                                        <div class="br-td-img">
                                            <img src="assets/image/hm-1-actors/item-1.jpg" alt="Disnap">
                                        </div>
                                        <div class="actors-name-date">
                                            <h5 class="lg-f">Manisur Rahman</h5>
                                            <span class="total-movie md-f">(16 Movie)</span>
                                        </div>
                                    </div>
                                    <div class="br-td-content mb-30">
                                        <div class="br-td-img">
                                            <img src="assets/image/hm-1-actors/item-1.jpg" alt="Disnap">
                                        </div>
                                        <div class="actors-name-date">
                                            <h5 class="lg-f">Manisur Rahman</h5>
                                            <span class="total-movie md-f">(16 Movie)</span>
                                        </div>
                                    </div>
                                    <div class="br-td-content">
                                        <div class="br-td-img">
                                            <img src="assets/image/hm-1-actors/item-1.jpg" alt="Disnap">
                                        </div>
                                        <div class="actors-name-date">
                                            <h5 class="lg-f">Manisur Rahman</h5>
                                            <span class="total-movie md-f">(16 Movie)</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-9 col-md-12">
                            <div class="gr-content">
                                <div class="gr-all-btn">
                                    <a href="javascript:void(0)" class="griding1"><i class="fa-light fa-grid-2"></i></a>
                                    <a href="javascript:void(0)" class="gridlist1"><i class="fa-light fa-bars"></i></a>
                                    <span class="md-f">Showing 1–14 of 26 results</span>
                                </div>
                                <div class="gr-filter-btn">
                                    <div class="category-select">
                                        <select id="category2" class="sm-f gird-category-box">
                                            <option value="" disabled selected>Select a category</option>
                                            <option value="1">Category 1</option>
                                            <option value="2">Category 2</option>
                                            <option value="3">Category 3</option>
                                            <option value="4">Category 4</option>
                                        </select>
                                    </div>
                                    <a href="#" class="sm-f gr-filter" id="show-hidden-menu"><i class="fa-light fa-filter-list"></i> filter</a>
                                </div>
                            </div>
                            <div class="grid-listings content-row">
                                <div class="new-mv-items mb-30">
                                    <div class="new-mv-thamb">
                                        <img src="assets/image/grid/gr-list-1.jpg" alt="Disnap">
                                        <a href="movie-details.html" class="video-play-icons">
                                            <i class="fa-sharp fa-solid fa-play"></i>
                                        </a>
                                    </div>
                                    <div class="vr-content-meta-lab gr-list-flexing">
                                        <div class="vr-content-meta-box">
                                            <span class="mv-year md-f">Drama, 2013</span>
                                            <a href="movie-details.html">
                                                <h3 class="mv-name">Phata bahar Movie</h3>
                                            </a>
                                            <p class="md-f mt-15">Nulla dictum finibus malesuada. Fusce porttitor dui ex, iaculis tincidunt eros tempus at. Nunc auctor imperdiet mi, quis suscipit odio luctus ut.</p>
                                            <span class="meta-lgb-border"></span>
                                            <div class="up-time-content">
                                                <div class="new-mv-time-box">
                                                    <span class="sm-f">Time: 2 hr 40 min</span>
                                                </div>
                                                <div class="meta-box pb-10">
                                                    <span class="mp-meta">MP4</span>
                                                    <span class="hd-meta">HD</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="new-mv-items mb-30">
                                    <div class="new-mv-thamb">
                                        <img src="assets/image/grid/gr-list-2.jpg" alt="Disnap">
                                        <a href="movie-details.html" class="video-play-icons">
                                            <i class="fa-sharp fa-solid fa-play"></i>
                                        </a>
                                    </div>
                                    <div class="vr-content-meta-lab gr-list-flexing">
                                        <div class="vr-content-meta-box">
                                            <span class="mv-year md-f">Drama, 2013</span>
                                            <a href="movie-details.html">
                                                <h3 class="mv-name">Phata bahar Movie</h3>
                                            </a>
                                            <p class="md-f mt-15">Nulla dictum finibus malesuada. Fusce porttitor dui ex, iaculis tincidunt eros tempus at. Nunc auctor imperdiet mi, quis suscipit odio luctus ut.</p>
                                            <span class="meta-lgb-border"></span>
                                            <div class="up-time-content">
                                                <div class="new-mv-time-box">
                                                    <span class="sm-f">Time: 2 hr 40 min</span>
                                                </div>
                                                <div class="meta-box pb-10">
                                                    <span class="mp-meta">MP4</span>
                                                    <span class="hd-meta">HD</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="new-mv-items mb-30">
                                    <div class="new-mv-thamb">
                                        <img src="assets/image/grid/gr-list-3.jpg" alt="Disnap">
                                        <a href="movie-details.html" class="video-play-icons">
                                            <i class="fa-sharp fa-solid fa-play"></i>
                                        </a>
                                    </div>
                                    <div class="vr-content-meta-lab gr-list-flexing">
                                        <div class="vr-content-meta-box">
                                            <span class="mv-year md-f">Drama, 2013</span>
                                            <a href="movie-details.html">
                                                <h3 class="mv-name">Phata bahar Movie</h3>
                                            </a>
                                            <p class="md-f mt-15">Nulla dictum finibus malesuada. Fusce porttitor dui ex, iaculis tincidunt eros tempus at. Nunc auctor imperdiet mi, quis suscipit odio luctus ut.</p>
                                            <span class="meta-lgb-border"></span>
                                            <div class="up-time-content">
                                                <div class="new-mv-time-box">
                                                    <span class="sm-f">Time: 2 hr 40 min</span>
                                                </div>
                                                <div class="meta-box pb-10">
                                                    <span class="mp-meta">MP4</span>
                                                    <span class="hd-meta">HD</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="new-mv-items mb-30">
                                    <div class="new-mv-thamb">
                                        <img src="assets/image/grid/gr-list-4.jpg" alt="Disnap">
                                        <a href="movie-details.html" class="video-play-icons">
                                            <i class="fa-sharp fa-solid fa-play"></i>
                                        </a>
                                    </div>
                                    <div class="vr-content-meta-lab gr-list-flexing">
                                        <div class="vr-content-meta-box">
                                            <span class="mv-year md-f">Drama, 2013</span>
                                            <a href="movie-details.html">
                                                <h3 class="mv-name">Phata bahar Movie</h3>
                                            </a>
                                            <p class="md-f mt-15">Nulla dictum finibus malesuada. Fusce porttitor dui ex, iaculis tincidunt eros tempus at. Nunc auctor imperdiet mi, quis suscipit odio luctus ut.</p>
                                            <span class="meta-lgb-border"></span>
                                            <div class="up-time-content">
                                                <div class="new-mv-time-box">
                                                    <span class="sm-f">Time: 2 hr 40 min</span>
                                                </div>
                                                <div class="meta-box pb-10">
                                                    <span class="mp-meta">MP4</span>
                                                    <span class="hd-meta">HD</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="new-mv-items">
                                    <div class="new-mv-thamb">
                                        <img src="assets/image/grid/gr-list-5.jpg" alt="Disnap">
                                        <a href="movie-details.html" class="video-play-icons">
                                            <i class="fa-sharp fa-solid fa-play"></i>
                                        </a>
                                    </div>
                                    <div class="vr-content-meta-lab gr-list-flexing">
                                        <div class="vr-content-meta-box">
                                            <span class="mv-year md-f">Drama, 2013</span>
                                            <a href="movie-details.html">
                                                <h3 class="mv-name">Phata bahar Movie</h3>
                                            </a>
                                            <p class="md-f mt-15">Nulla dictum finibus malesuada. Fusce porttitor dui ex, iaculis tincidunt eros tempus at. Nunc auctor imperdiet mi, quis suscipit odio luctus ut.</p>
                                            <span class="meta-lgb-border"></span>
                                            <div class="up-time-content">
                                                <div class="new-mv-time-box">
                                                    <span class="sm-f">Time: 2 hr 40 min</span>
                                                </div>
                                                <div class="meta-box pb-10">
                                                    <span class="mp-meta">MP4</span>
                                                    <span class="hd-meta">HD</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="gridings-flexing content-row">
                                <div class="row">
                                    <div class="col-lg-4">
                                        <div class="new-mv-items">
                                            <div class="new-mv-thamb">
                                                <img src="assets/image/hm2/item11.jpg" alt="Disnap">
                                                <a href="movie-details.html" class="video-play-icons">
                                                    <i class="fa-sharp fa-solid fa-play"></i>
                                                </a>
                                            </div>
                                            <div class="vr-content-meta-lab">
                                                <div class="vr-content-meta-box">
                                                    <span class="mv-year md-f">Action, animation, 2017</span>
                                                    <a href="movie-details.html">
                                                        <h3 class="mv-name">Nocturnal Animals Movie</h3>
                                                    </a>
                                                    <span class="meta-lgb-border"></span>
                                                    <div class="up-time-content">
                                                        <div class="new-mv-time-box">
                                                            <span class="sm-f">Time: 1 hr 40 min</span>
                                                        </div>
                                                        <div class="meta-box">
                                                            <span class="mp-meta">MP4</span>
                                                            <span class="hd-meta">HD</span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-4">
                                        <div class="new-mv-items">
                                            <div class="new-mv-thamb">
                                                <img src="assets/image/hm2/item22.jpg" alt="Disnap">
                                                <a href="movie-details.html" class="video-play-icons">
                                                    <i class="fa-sharp fa-solid fa-play"></i>
                                                </a>
                                            </div>
                                            <div class="vr-content-meta-lab">
                                                <div class="vr-content-meta-box">
                                                    <span class="mv-year md-f">Drama, 2013</span>
                                                    <a href="movie-details.html">
                                                        <h3 class="mv-name">Phata bahar Movie</h3>
                                                    </a>
                                                    <span class="meta-lgb-border"></span>
                                                    <div class="up-time-content">
                                                        <div class="new-mv-time-box">
                                                            <span class="sm-f">Time: 2 hr 40 min</span>
                                                        </div>
                                                        <div class="meta-box">
                                                            <span class="mp-meta">MP4</span>
                                                            <span class="hd-meta">HD</span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-4">
                                        <div class="new-mv-items">
                                            <div class="new-mv-thamb">
                                                <img src="assets/image/hm2/item33.jpg" alt="Disnap">
                                                <a href="movie-details.html" class="video-play-icons">
                                                    <i class="fa-sharp fa-solid fa-play"></i>
                                                </a>
                                            </div>
                                            <div class="vr-content-meta-lab">
                                                <div class="vr-content-meta-box">
                                                    <span class="mv-year md-f">Romantic, 2022</span>
                                                    <a href="movie-details.html">
                                                        <h3 class="mv-name">Never Let Me Go</h3>
                                                    </a>
                                                    <span class="meta-lgb-border"></span>
                                                    <div class="up-time-content">
                                                        <div class="new-mv-time-box">
                                                            <span class="sm-f">Time: 1 hr 40 min</span>
                                                        </div>
                                                        <div class="meta-box">
                                                            <span class="mp-meta">MP4</span>
                                                            <span class="hd-meta">HD</span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-4 mt-30">
                                        <div class="new-mv-items">
                                            <div class="new-mv-thamb">
                                                <img src="assets/image/hm2/item44.jpg" alt="Disnap">
                                                <a href="movie-details.html" class="video-play-icons">
                                                    <i class="fa-sharp fa-solid fa-play"></i>
                                                </a>
                                            </div>
                                            <div class="vr-content-meta-lab">
                                                <div class="vr-content-meta-box">
                                                    <span class="mv-year md-f">Action, animation, 2017</span>
                                                    <a href="movie-details.html">
                                                        <h3 class="mv-name">Coralcin -DX Animation</h3>
                                                    </a>
                                                    <span class="meta-lgb-border"></span>
                                                    <div class="up-time-content">
                                                        <div class="new-mv-time-box">
                                                            <span class="sm-f">Time: 1 hr 40 min</span>
                                                        </div>
                                                        <div class="meta-box">
                                                            <span class="mp-meta">MP4</span>
                                                            <span class="hd-meta">HD</span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-4 mt-30">
                                        <div class="new-mv-items">
                                            <div class="new-mv-thamb">
                                                <img src="assets/image/hm2/item55.jpg" alt="Disnap">
                                                <a href="movie-details.html" class="video-play-icons">
                                                    <i class="fa-sharp fa-solid fa-play"></i>
                                                </a>
                                            </div>
                                            <div class="vr-content-meta-lab">
                                                <div class="vr-content-meta-box">
                                                    <span class="mv-year md-f">Action, animation, 2017</span>
                                                    <a href="movie-details.html">
                                                        <h3 class="mv-name">Nocturnal Animals Movie</h3>
                                                    </a>
                                                    <span class="meta-lgb-border"></span>
                                                    <div class="up-time-content">
                                                        <div class="new-mv-time-box">
                                                            <span class="sm-f">Time: 1 hr 40 min</span>
                                                        </div>
                                                        <div class="meta-box">
                                                            <span class="mp-meta">MP4</span>
                                                            <span class="hd-meta">HD</span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-4 mt-30">
                                        <div class="new-mv-items">
                                            <div class="new-mv-thamb">
                                                <img src="assets/image/hm2/item66.jpg" alt="Disnap">
                                                <a href="movie-details.html" class="video-play-icons">
                                                    <i class="fa-sharp fa-solid fa-play"></i>
                                                </a>
                                            </div>
                                            <div class="vr-content-meta-lab">
                                                <div class="vr-content-meta-box">
                                                    <span class="mv-year md-f">Drama, 2013</span>
                                                    <a href="movie-details.html">
                                                        <h3 class="mv-name">Phata bahar Movie</h3>
                                                    </a>
                                                    <span class="meta-lgb-border"></span>
                                                    <div class="up-time-content">
                                                        <div class="new-mv-time-box">
                                                            <span class="sm-f">Time: 2 hr 40 min</span>
                                                        </div>
                                                        <div class="meta-box">
                                                            <span class="mp-meta">MP4</span>
                                                            <span class="hd-meta">HD</span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-4 mt-30">
                                        <div class="new-mv-items">
                                            <div class="new-mv-thamb">
                                                <img src="assets/image/hm2/item77.jpg" alt="Disnap">
                                                <a href="movie-details.html" class="video-play-icons">
                                                    <i class="fa-sharp fa-solid fa-play"></i>
                                                </a>
                                            </div>
                                            <div class="vr-content-meta-lab">
                                                <div class="vr-content-meta-box">
                                                    <span class="mv-year md-f">Romantic, 2022</span>
                                                    <a href="movie-details.html">
                                                        <h3 class="mv-name">Never Let Me Go</h3>
                                                    </a>
                                                    <span class="meta-lgb-border"></span>
                                                    <div class="up-time-content">
                                                        <div class="new-mv-time-box">
                                                            <span class="sm-f">Time: 1 hr 40 min</span>
                                                        </div>
                                                        <div class="meta-box">
                                                            <span class="mp-meta">MP4</span>
                                                            <span class="hd-meta">HD</span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-4 mt-30">
                                        <div class="new-mv-items">
                                            <div class="new-mv-thamb">
                                                <img src="assets/image/hm2/item88.jpg" alt="Disnap">
                                                <a href="movie-details.html" class="video-play-icons">
                                                    <i class="fa-sharp fa-solid fa-play"></i>
                                                </a>
                                            </div>
                                            <div class="vr-content-meta-lab">
                                                <div class="vr-content-meta-box">
                                                    <span class="mv-year md-f">Action, animation, 2017</span>
                                                    <a href="movie-details.html">
                                                        <h3 class="mv-name">Coralcin -DX Animation</h3>
                                                    </a>
                                                    <span class="meta-lgb-border"></span>
                                                    <div class="up-time-content">
                                                        <div class="new-mv-time-box">
                                                            <span class="sm-f">Time: 1 hr 40 min</span>
                                                        </div>
                                                        <div class="meta-box">
                                                            <span class="mp-meta">MP4</span>
                                                            <span class="hd-meta">HD</span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-4 mt-30">
                                        <div class="new-mv-items">
                                            <div class="new-mv-thamb">
                                                <img src="assets/image/hm2/item88.jpg" alt="Disnap">
                                                <a href="movie-details.html" class="video-play-icons">
                                                    <i class="fa-sharp fa-solid fa-play"></i>
                                                </a>
                                            </div>
                                            <div class="vr-content-meta-lab">
                                                <div class="vr-content-meta-box">
                                                    <span class="mv-year md-f">Action, animation, 2017</span>
                                                    <a href="movie-details.html">
                                                        <h3 class="mv-name">Coralcin -DX Animation</h3>
                                                    </a>
                                                    <span class="meta-lgb-border"></span>
                                                    <div class="up-time-content">
                                                        <div class="new-mv-time-box">
                                                            <span class="sm-f">Time: 1 hr 40 min</span>
                                                        </div>
                                                        <div class="meta-box">
                                                            <span class="mp-meta">MP4</span>
                                                            <span class="hd-meta">HD</span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="next-prev-page mt-50">
                        <div class="next-perv-flexing">
                            <a href="#" class="md-f">1</a>
                            <a href="#" class="md-f">2</a>
                            <a href="#" class="md-f">3</a>
                            <a href="#" class="md-f"><i class="fa-light fa-arrow-right"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- pre loader start -->
    <div id="elevate-load">
        <div class="loader-wrapper">
            <div class="lds-ellipsis">
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
        </div>
    </div>
    <!-- pre loader end -->
    <!-- Start Footer Area -->
    <!-- Start Footer Area -->
    <footer class="footer-area">
        <div class="footer-container">
            <div class="container">
                <div class="footer-step1">
                    <div class="footer-logo">
                        <a href="index-2.html">
                            <img src="assets/image/logo.svg" alt="Disnap">
                        </a>
                    </div>
                    <div class="footer-social-media">
                        <ul>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-facebook-f"></i></a></li>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-twitter"></i></a></li>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-instagram"></i></a></li>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-linkedin-in"></i></a></li>
                        </ul>
                    </div>
                </div>
                <div class="footer-step2">
                    <div class="footer-step-2-item-flexing">
                        <div class="ft-item1">
                            <div class="footer-item-title">
                                <h3 class="f-24">Service</h3>
                            </div>
                            <div class="footer-cuntry-list">
                                <ul>
                                    <li class="lg-f mb-15"><a href="#">Albania</a></li>
                                    <li class="lg-f mb-15"><a href="#">Austria</a></li>
                                    <li class="lg-f mb-15"><a href="#">Czech Republic</a></li>
                                    <li class="lg-f mb-15"><a href="#">Bulgaria</a></li>
                                    <li class="lg-f mb-15"><a href="#">Croatia</a></li>
                                    <li class="lg-f mb-15"><a href="#">Beljium</a></li>
                                    <li class="lg-f mb-15"><a href="#">Denmark</a></li>
                                    <li class="lg-f mb-15"><a href="#">Estonia</a></li>
                                    <li class="lg-f mb-15"><a href="#">Finland</a></li>
                                    <li class="lg-f mb-15"><a href="#">France</a></li>
                                    <li class="lg-f mb-15"><a href="#">Germany</a></li>
                                    <li class="lg-f mb-15"><a href="#">Gibraltar</a></li>
                                    <li class="lg-f mb-15"><a href="#">Greece</a></li>
                                    <li class="lg-f"><a href="#">Hungary</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="ft-item2">
                            <div class="footer-item-title">
                                <h3 class="f-24">about</h3>
                            </div>
                            <div class="footer-main-menu-list">
                                <ul>
                                    <li class="lg-f mb-15"><a href="#">home</a></li>
                                    <li class="lg-f mb-15"><a href="#">about us </a></li>
                                    <li class="lg-f mb-15"><a href="#">services </a></li>
                                    <li class="lg-f mb-15"><a href="#">portfolios </a></li>
                                    <li class="lg-f mb-15"><a href="#">blogs </a></li>
                                    <li class="lg-f mb-15"><a href="#">contact us</a></li>
                                    <li class="lg-f"><a href="#">Reviews</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="ft-item3">
                            <div class="footer-item-title">
                                <h3 class="f-24">quick links</h3>
                            </div>
                            <div class="footer-q-link-list">
                                <ul>
                                    <li class="lg-f mb-15"><a href="#">Product Design</a></li>
                                    <li class="lg-f mb-15"><a href="#">Business Consulting</a></li>
                                    <li class="lg-f mb-15"><a href="#">Terms of Use</a></li>
                                    <li class="lg-f mb-15"><a href="#">Privacy Prrolicy</a></li>
                                    <li class="lg-f mb-15"><a href="#">Security</a></li>
                                    <li class="lg-f mb-15"><a href="#">SEO Optimization</a></li>
                                    <li class="lg-f"><a href="#">Cyber Security</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="ft-item4">
                            <div class="footer-item-title">
                                <h3 class="f-24">Subscribe us</h3>
                            </div>
                            <div class="footer-subscribe-box">
                                <p class="md-f">Join us to our newsletter submit.</p>
                                <div class="footer-subscribe-input">
                                    <div class="footer-input">
                                        <input type="email" placeholder="Inter Your Email" required>
                                    </div>
                                    <div class="footer-input-btn">
                                        <a href="#" class="icon-hover"><i class="fa-regular fa-arrow-right"></i></a>
                                    </div>
                                </div>
                                <div class="footer-trams-condition-check">
                                    <span class="footer-subscribe-pera-icons"><i class="fa-sharp fa-solid fa-circle-check"></i></span>
                                    <span class="md-f footer-subscribe-pera-text">Our Privacy Policy and provide 
                                        updates from our company.</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="footer-step3">
                    <div class="copyright">
                        <p class="lg-f"><span>Disnap</span> © Copyright-2023 All Rights Reserved.</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- End Footer Area -->
    <!-- End Footer Area -->

    <!-- Start Scricpt Area -->

    <!--scroll top button-->

    <!--scroll top button end-->

    <div id="anywhere-home"></div>

    <script src="assets/js/vendor/jquery.min.js" defer></script>
    <script src="assets/js/vendor/jquery-ui.js" defer></script>
    <script src="assets/js/vendor/bootstrap.min.js" defer></script>
    <script src="assets/js/plugins/audio.js" defer></script>
    <script src="assets/js/plugins/swiper.js" defer></script>
    <script src="assets/js/plugins/metisMenu.min.js" defer></script>
    <script src="assets/js/plugins/aos.js" defer></script>
    <script src="assets/js/plugins/time-picker.js" defer></script>
    <script src="assets/js/plugins/audio.js" defer></script>
    <script src="assets/js/plugins/metismenu.js" defer></script>
    <script src="assets/js/plugins/waw.js" defer></script>
    <script src="assets/js/plugins/magnific-popup.js" defer></script>
    <script src="assets/js/plugins/resize-sensor.min.js" defer></script>
    <script src="assets/js/plugins/theia-sticky-sidebar.min.js" defer></script>

    <!-- main js file -->
    <script src="assets/js/main.js" defer></script>
    <!-- End Footer Area -->

</body>


</html>